<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>classwork</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
     <div class="shared">
         <p class="shared__title">What they said about us</p>
         <p class="shared__text">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
         <div class="shared__line"></div>
     </div>
</body>
</html>